=== debian/changelog ===
r-cran-d3network (0.5.2.1-4) unstable; urgency=medium

  * d/control: removed myself from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 01 Apr 2024 13:48:26 +0200

r-cran-d3network (0.5.2.1-3) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:36:52 +0200

r-cran-d3network (0.5.2.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 10:40:26 +0100

r-cran-d3network (0.5.2.1-1) unstable; urgency=medium

  * Initial release (closes: #940599)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 19:33:26 +0200
