=== debian/control ===
Source: r-cran-d3network
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-plyr,
               r-cran-rjson,
               r-cran-whisker
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-d3network
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-d3network.git
Homepage: https://cran.r-project.org/package=d3Network
Rules-Requires-Root: no

Package: r-cran-d3network
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for creating D3 JavaScript network, tree, dendrogram etc.
 This GNU R package contains tools for creating D3 JavaScript network,
 tree, dendrogram, and Sankey graphs.
 This package is intended to make it easy to create D3 JavaScript
 network, tree, dendrogram, and Sankey graphs from R using data frames.
 .
 NOTE: Active development has moved to the networkD3 package and was only
 packaged for the purpose to fulfill reverse dependencies of other R
 packages.
