=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/d3Network_([-\d.]*)\.tar\.gz
